﻿div.jGrowl
{
    color: #fff;
    font-size: 12px;
    padding: 10px;
    z-index: 100000;
}

/** Normal Style Positions **/

div.jGrowl
{
    position: absolute;
}

body > div.jGrowl
{
    position: fixed
}

div.jGrowl.top-left
{
    left: 0;
    top: 0;
}

div.jGrowl.top-right
{
    right: 0;
    top: 0;
}

div.jGrowl.bottom-left
{
    bottom: 0;
    left: 0;
}

div.jGrowl.bottom-right
{
    bottom: 0;
    right: 0;
}

div.jGrowl.center
{
    left: 25%;
    top: 4px;
    width: 50%;
}

/** Cross Browser Styling **/

div.center div.jGrowl-notification,
div.center div.jGrowl-closer
{
    margin-left: auto;
    margin-right: auto;
}

div.jGrowl div.jGrowl-notification,
div.jGrowl div.jGrowl-closer
{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
    background-color: #000;
    display: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    font-size: 1em;
    margin-bottom: 5px;
    margin-top: 0;
    opacity: .95;
    padding: 10px;
    text-align: left;
    zoom: 1;
}

div.jGrowl div.jGrowl-notification
{
    margin-top: -10px;
    min-height: 30px;
    text-align: center;
    vertical-align: middle;
    width: 500px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header
{
    font-weight: bold;
    text-align: left;
    text-indent: 60px;
    margin-bottom: 5px;
}

div.jGrowl div.jGrowl-notification button.jGrowl-close
{
    background-color: transparent;
    cursor: pointer;
    float: right;
    font-size: 1em;
    font-weight: bold;
    z-index: 99;
    border: none;
    padding: 0;
}

div.jGrowl div.jGrowl-closer
{
    cursor: pointer;
    font-size: .9em;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: center;
}

div.jGrowl-message
{
    line-height: 15px;
    margin: 0 auto;
    max-width: 380px;
    text-align: justify !important
}

div.center div.jGrowl-notification
{
    -khtml-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 0 !important;
}

div.jGrowl-closer
{
    background-color: #ECEDED !important;
    border: solid 1px #aaa;
    color: #000;
    padding: 10px 0 !important;
    width: 520px !important
}

div.jGrowl-closer:hover
{
    background-color: #f4f4f4 !important
}

._Info_State, div.jGrowl .Information
{
    background-color: #daeaf2 !important;
    background-image: url('../../english-i-letter_plain.svg?color=blue');
    border: solid 1px #25aae1;
    color: #000;
}

._Error_State, div.jGrowl .Error
{
    background-color: #f8d9ce !important;
    background-image: url('../../cross_plain.svg?angle=45&color=red');
    border: solid 1px #ef3e36;
    color: #000;
}

._Warning_State, div.jGrowl .Warning
{
    background-color: #f2e4ae !important;
    background-image: url('../../exclaimation-sign_plain.svg?color=orange');
    border: solid 1px #f7941e;
    color: #000;
}

._Success_State, div.jGrowl .Success
{
    background-color: #eef2cb !important;
    background-image: url('../../check-mark_plain.svg?color=green');
    border: solid 1px #b5bf51;
    color: #000;
}

._Loading_State
{
    background-color: #f1f2f2 !important;
    background-image: url('images/jgrowl/ajax-loader.gif');
    border: solid 1px #25aae1;
    color: #000;
}

._Loading_State_single
{
    background-color: #f1f2f2 !important;
    background-image: url('images/throbber.gif');
    background-position: right center;
    background-repeat: no-repeat;
    border: solid 1px #25aae1;
    color: #000;
}

@media print
{
    div.jGrowl
    {
        display: none;
    }
}







.formButtonsPanel
{
    height: 32px;
    padding-bottom: 2px;
    padding-left: 10px;
    padding-right: 2px;
    padding-top: 2px;
    text-align: right;
}

.formButtonsPanel .ui-button
{
    border-radius: 0;
    cursor: pointer;
    float: left;
    height: 26px;
    margin-top: 3px;
    vertical-align: middle;
}

.formButtonsPanel #btn_printBarCode span,
.formButtonsPanel #btn_next span
{
}

.WbWindow_Body .preRegForm td
{
    font-size: 12px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.WbWindow_Body .preRegForm .customStyleReserv td
{
    padding-bottom: 10px;
    padding-left: 15px;
}

.WbWindow_Body .preRegForm td:first-child
{
    font-weight: bold;
}

.WbWindow_Body .contentBarcode td
{
    font-size: 12px;
    padding-bottom: 10px;
    padding-left: 15px;
}

.docList .ui-jqgrid
{
    font-size: 12px;
}

.docList .ui-corner-all
{
    border: 0;
    border-radius: 0;
}

.docList .ui-state-default
{
    background-color: transparent !important;
}

.docList.firstOnContent
{
    bottom: 0;
    overflow: hidden;
    position: absolute;
    top: 38px;
}

div.ui-jqgrid-hdiv
{
    background-image: none !important;
}

.docList th.ui-state-default
{
    background-image: none;
}

.docList thead .ui-state-hover
{
    border-color: #D0D0D0 !important;
}

.docList tbody .ui-state-hover
{
    background-color: #E6E6E6 !important;
    background-image: none !important;
    cursor: pointer;
}

.docList tbody .ui-state-highlight,
.docList tbody .ui-widget-content .ui-state-highlight,
.docList tbody .ui-widget-header .ui-state-highlight
{
    background: #E6E6E6 !important;
}

.docList th,
.docList .ui-jqgrid tr.jqgrow > td,
.docList .ui-jqgrid tr.jqgrow > td > table > tbody > tr > td
{
    text-align: left !important;
    vertical-align: top !important;
}

.docList th > div,
.docList td .jqGridCellWrapper
{
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.docList td .jqGridCellWrapper
{
    padding-bottom: 8px !important;
    padding-top: 8px !important;
}

.docList th
{
    font-weight: bold !important;
    font-weight: bold;
    height: 31px !important;
    padding-bottom: 4px !important;
    padding-top: 4px !important;
    /*background-image: url('images/background-shadow-bottom-light.png') !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;*/
}

.docList .jqgrow,
.docList .jqgrow > td,
.docList .jqgrow > td > table > tbody > tr > td
{
    border-color: #D0D0D0 !important;
}

.docList .ui-jqgrid-view
{
}

.docList input,
.docList select
{
    background-color: white;
    background-image: url('images/background-shadow.png');
    background-position: left -2px;
    background-repeat: repeat-x;
    border: 1px solid #D0D0D0;
}

.docList .actionsContainer button
{
    background-position: left top !important;
    background-repeat: repeat-x !important;
    border: 0;
    height: 24px !important;
    margin-bottom: -5px;
    margin-right: 3px;
    margin-top: -5px;
    width: 24px !important;
}

.docList .actionsContainer button.btnOpenInNewTab
{
    background-image: url('images/icon_new-window.png') !important;
}

.docList .actionsContainer button.btnOpenInNewTab:hover
{
    background-image: url('images/icon_new-window-hover.png') !important;
}

.docList .actionsContainer button.btnOpenDocText
{
    background-image: url('images/icon_document-text.png') !important;
}

.docList .actionsContainer button.btnOpenDocText:hover
{
    background-image: url('images/icon_document-text-hover.png') !important;
}


.docList .actionsContainer button.btnRegisterSeddDocument
{
    background-image: url('images/icon_checked-items.png') !important;
}

.docList .actionsContainer button.btnRegisterSeddDocument:hover
{
    background-image: url('images/icon_checked-items-hover.png') !important;
}


.docList .actionsContainer button.btnRemoveFromQueue,
.docList .actionsContainer button.btnRejectSendingNotification,
.docList .actionsContainer button.btnRejectSeddDocument
{
    background-image: url('images/icon_remove.png') !important;
}


.docList .actionsContainer button.btnRemove
{
    background-image: url('images/icon_remove-red.png') !important;
}

.docList .actionsContainer button.btnDownload
{
    background-image: url('images/icon_save.png') !important;
}

.docList .actionsContainer button.btnDownload:hover
{
    background-image: url('images/icon_save-hover.png') !important;
}

.docList .actionsContainer button.btnRemoveFromQueue:hover,
.docList .actionsContainer button.btnRemove:hover,
.docList .actionsContainer button.btnRejectSeddDocument:hover,
.docList .actionsContainer button.btnRejectSendingNotification:hover
{
    background-image: url('images/icon_remove-hover.png') !important;
}

.docList button.btn_itemViewed
{
    background-image: url('images/icon_viewed-items.png') !important;
}

.docList .actionsContainer button span.ui-icon
{
    display: none;
}

.docList .icon_OnApproval
{
    background-color: #BB6C29;
    background-image: url('images/icon_sent-for-approvement-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_Approved
{
    background-color: #0CA092;
    background-image: url('images/icon_checked-items-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_Disaproved
{
    background-color: #C4161C;
    background-image: url('images/icon_returned-items-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_Registered
{
    background-color: #0CA092;
    background-image: url('images/icon_checked-items-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_Rejected
{
    background-color: #C4161C;
    background-image: url('images/icon_remove-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_ExecutorAssigned
{
    background-color: #2178B5;
    background-image: url('images/icon_resolution-incoming-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_ReportReady
{
    background-color: #C4161C;
    background-image: url('images/icon_resolution-report-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .icon_ReportSent
{
    background-color: #64658E;
    background-image: url('images/icon_arrow-right-inv_small.png') !important;
    background-repeat: no-repeat;
    height: 16px;
    margin: 0 auto;
    width: 16px;
}

.docList .jqGridCellWrapper img
{
    margin-bottom: -6px;
    margin-top: 1px;
}

/*Validation styles*/

/*input.error,select.error,textarea.error {border: 2px solid orange}*/

.tooltipContent
{
    background-color: white;
    border: 1px solid black;
    display: none; /* required */
    padding: 10px; /* required */
    position: absolute;
}

.tooltipContent
{ /* required */
    background-color: #F0F1F1;
    border: 1px solid #fff;
    color: #7B899A;
    display: none;
    display: none;
    font-size: 12px;
    max-width: 200px;
    padding: 10px 15px; /* required */
    position: absolute;
    text-align: left;
    z-index: 100000;
}

.tooltipTarget
{
    height: 100%;
    width: 100%;
}

div.tooltipContent
{
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #FFEABB;
    border: solid 1px #FED092;
    border-radius: 4px;
    color: #5E0000;
    font-size: 13px
}

div.tooltipContent.title
{
    background-color: #fefefe;
    border: solid 1px #ccc;
    color: #5E0000;
}

span.requiredMark
{
    color: Orange;
    font-size: 16px;
    font-weight: bold;
}

.hideElement
{
    display: none !important;
}

.makeInvisible
{
    visibility: hidden;
}

.Wb_InputDate
{
    position: relative;
}

.executionState_0
{
    background-image: url("../css/images/icon_sent-for-approvement_small.png");
}

.executionState_1
{
    background-image: url("../css/images/icon_viewed-items_small.png");
}

.executionState_2
{
    background-image: url("../css/images/icon_resolution-incoming_small.png");
}

.executionState_3
{
    background-image: url("../css/images/icon_resolution-report-green_small.png");
}

.executionState_4
{
    background-image: url("../css/images/icon_checked-items_small.png");
}

div.WbFormWidget
{
    margin-bottom: 5px;
    position: relative;
}

td.accessPermission
{
    padding: 10px !important;
}

td.accessPermission > input
{
    cursor: pointer;
}

.Wb_EditableField.error,
.Wb_EditableField.Wb_Control_HasError,
.Wb_EditableField.Wb_Control_HasWarning,
.WbForm_Obligatory.Wb_EditableField.error,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasError,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasWarning
{
    border: 1px solid #E87C1E;
}

.WbForm_Obligatory.Wb_EditableField.error,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasError,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasWarning
{
    border-left-width: 3px;
}

.Wb_EditableField.error,
.Wb_EditableField.Wb_Control_HasError,
.WbForm_Obligatory.Wb_EditableField.error,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasError,
.WbForm_CustomizedList_Item.error .WbForm_CustomizedList_Ready,
.WbForm_CustomizedList_Item.Wb_Control_HasError .WbForm_CustomizedList_Ready
{
    background-color: #FFEBE5;
}

.Wb_EditableField.Wb_Control_HasWarning,
.WbForm_Obligatory.Wb_EditableField.Wb_Control_HasWarning,
.WbForm_CustomizedList_Item.Wb_Control_HasWarning .WbForm_CustomizedList_Ready
{
    background-color: #fff7e3;
}

tr.Wb_EditableField.error,
tr.Wb_EditableField.Wb_Control_HasError,
tr.Wb_EditableField.Wb_Control_HasWarning
{
    border: none;
}

.WbButton.WbForm_Disable,
.WbButton_Disabled
{
    color: #ccc;
    cursor: default !important;
}

.WbButton_Disabled .WbButton_Icon
{
    background-color: #ccc;
    cursor: default !important;
}

.WbButton_Disabled:hover > table div.WbButton_Icon,
.WbButton_Disabled:hover > div.WbButton_Icon
{
    background-color: #ccc;
}

.WbButton.WbForm_Disable:hover > table td.WbButton_Title,
.WbButton_Disabled:hover > table td.WbButton_Title,
.WbTabbedViewButton.WbForm_Disable:hover > div.WbTabbedViewButton_Title,
.WbTabbedViewButton.WbForm_Disable > div.WbTabbedViewButton_Title,
.WbTabbedViewButton.WbForm_Disable > div.WbTabbedViewButton_Subtitle,
.Wb_Control_Checkbox.WbForm_Disable > table td.WbButton_Title
{
    color: #ccc;
}

.WbButton.WbForm_Disable,
.WbButton.WbButton_Disabled
{
    cursor: default;
}

.tree_list.jstree
{
    height: 500px;
    max-width: 520px !important;
    overflow-x: hidden;
}

.tree_list
{
    height: 500px;
}

.treeViewContainer .tree_list.jstree
{
    bottom: 10px;
    height: auto !important;
    left: 10px;
    max-width: none !important;
    overflow-y: auto;
    position: absolute;
    right: 10px;
    top: 42px;
    width: auto !important;
}

.WbWindow_Modal_Body
{
    max-height: 800px;
    overflow-y: auto;
}

.doc_movement_main_executive
{
    font-weight: bold !important
}

.tree-wrap
{
    margin-top: 5px;
    padding-right: 22px;
}

.ui-icon-radio-off
{
    background: none !important;
}

.ui-jqgrid .ui-jqgrid-htable th div
{
    min-height: 18px;
    padding-top: 3px;
}

.attachments_list_container .WbForm_ButtonInText
{
    vertical-align: middle
}

td.actionsContainer div.WbButton_Icon
{
    margin-bottom: 8px;
}

.WbForm_AttributeValue_Green a
{
    color: green;
}

.ui-datepicker
{
    z-index: 10000 !important;
}

/*.ui-dialog {z-index: 9100 !important;}
.ui-widget-overlay { z-index: 9090 !important;} */

.WbWindow_Breadcrumbs_Scroll
{
    padding-left: 26px;
    padding-right: 24px;
}

.WindowTitle_Wrapper
{
    overflow: hidden;
    position: absolute;
}

.WbWindow_Breadcrumbs_Scroll .WbWindow_Title
{
    padding-left: 5px;
    padding-right: 5px;
}

.textDigitalSignature
{
    background-color: transparent !important;
    background-image: url("../css/images/icon_certificate.png") !important;
    background-repeat: no-repeat !important;
    border-color: transparent !important;
    padding-left: 24px !important;
}

.WbWidget_ClassifierOrg_Attributes_Organization .OrganizationElement,
.PersonElement
{
    display: none;
}

.WbWidget_ClassifierOrg_Attributes_Organization .PersonElement
{
    display: table-cell;
}

.ui-jqgrid .ui-jqgrid-bdiv
{
    margin: 0 !important;
    /*overflow: auto;*/
    overflow-x: visible !important;
    overflow-y: auto !important;
    padding: 0 !important;
    position: relative !important;
    text-align: left !important;
}

.ui-jqgrid tr.ui-row-ltr > td,
.ui-jqgrid tr.ui-row-ltr > td > div,
.ui-jqgrid tr.ui-row-ltr > td > table > tbody > tr > td,
.ui-jqgrid tr.ui-row-ltr > td > table > tbody > tr > td > div
{
    white-space: normal !important;
}

.emailIncommingActions
{
    min-width: 75px;
}

.ui-jqgrid-bdiv table
{
    table-layout: fixed;
}

@media all and (-webkit-min-device-pixel-ratio: 0)
{
    table.ui-jqgrid-htable
    {
        table-layout: auto;
    }

    .ui-jqgrid-bdiv table.ui-jqgrid-btable
    {
        table-layout: auto;
    }
}

.docList
{
    overflow: hidden;
}

.noNameTd
{
    min-width: 36px;
}

.ui-jqgrid .ui-pg-table
{
    padding-bottom: 0 !important;
}

#wb_dialogsContainer #dialog_rejectReason .WbTextarea
{
    min-height: 100px;
}

.Wb_Textarea.Wb_TextareaFixed textarea
{
    overflow: auto !important;
}

.jstree-default a ins.jstree-icon
{
    padding-left: 4px;
}

.jstree-default > ins.jstree-icon
{
    vertical-align: top;
}

#wbtv_folderProperties_tabbedView
{
    height: 100%;
}

#wbtv_folderProperties_tabbedView .WbTabbedView_Content .ui-jqgrid-pager
{
    display: none;
}

.treeViewContainer li[isperson=true] > a,
#dialog_chooseFolder li[isperson=true] > a
{
    color: DarkGreen !important;    
}

.treeViewContainer li[isperson=false] > a,
#dialog_chooseFolder li[isperson=false] > a
{
    color: brown !important;
}

#dialogDocumentLinks div.WindowControlPanel,
#dialogDocumentLinks div.WbTabbedView_Gutter
{
    display: none;
}

#dialogDocumentLinks tr.ui-state-highlight,
#dialogDocumentLinks .ui-widget-content tr.ui-state-highlight
{
    background: #F9ECD7 !important;
}

#dialogDocumentLinks .docList tbody .ui-state-hover
{
    background-color: #F9E4D7 !important;
}

.hiddenBlock
{
    display: none;
}

#dialog_integrationEGRUL .Wb_List
{
    max-height: 500px;
}

/* Рабочий календарь */

.WorkCalendar_Container > div
{
    height: 180px;
    padding-right: 10px;
    position: absolute;
    /*float: left;*/
    text-align: center;
    width: 200px;
}

.WorkCalendar_Container .month0
{
    left: 55px;
    top: 40px;
}

.WorkCalendar_Container .month1
{
    left: 275px;
    top: 40px;
}

.WorkCalendar_Container .month2
{
    left: 495px;
    top: 40px;
}

.WorkCalendar_Container .month3
{
    left: 55px;
    top: 230px;
}

.WorkCalendar_Container .month4
{
    left: 275px;
    top: 230px;
}

.WorkCalendar_Container .month5
{
    left: 495px;
    top: 230px;
}

.WorkCalendar_Container .month6
{
    left: 55px;
    top: 420px;
}

.WorkCalendar_Container .month7
{
    left: 275px;
    top: 420px;
}

.WorkCalendar_Container .month8
{
    left: 495px;
    top: 420px;
}

.WorkCalendar_Container .month9
{
    left: 55px;
    top: 610px;
}

.WorkCalendar_Container .month10
{
    left: 275px;
    top: 610px;
}

.WorkCalendar_Container .month11
{
    left: 495px;
    top: 610px;
}

.WorkCalendar_Container .WorkCalendar_NumberWeekOfYear
{
    color: #808286;
    font-size: 80%;
}

.WorkCalendar_Container .WorkCalendar_DayDetails
{
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background-color: #EAF6FA;
    border-radius: 6px;
    color: #fff;
    display: none;
    font-size: 90%;
    padding: 10px;
    text-align: left;
    width: 20em;
}

.WorkCalendar_Container .WorkCalendar_DayDetails > div
{
    padding: 3px;
}

.WorkCalendar_Container .WorkCalendar_DayDetails .Date
{
    color: #2178b5;
    font-weight: bold;
}

.WorkCalendar_Container .WorkCalendar_DayDetails .Details
{
    color: #2178b5;
    font-weight: bold;
}

.WorkCalendar_Container .WorkCalendar_DayDetails .DayType
{
    color: #808286;
    font-weight: bold;
}

.WorkCalendar_Container .holiPopup
{
    border: 4px solid #fed092;
}

.WorkCalendar_Container .workPopup
{
    border: 4px solid #2178b5;
}

.WorkCalendar_Container .today
{
    border: 1px solid #2178b5;
}

.WorkCalendar_Container .specificDay
{
    position: relative;
}

.WorkCalendar_Container .specificDay > div
{
    /*z-index: 0;*/
    background-color: #fed092;
    /*color:#000;*/
    border-radius: 20px;
    position: relative;
}

.WorkCalendar_Container .specificDay div:hover .WorkCalendar_DayDetails
{
    display: block;
    left: -5em;
    position: absolute;
    top: -8em;
    z-index: 24;
}

.WorkCalendar_Container .holiday
{
    color: red;
    cursor: pointer;
}

.WorkCalendar_Container .workday
{
    cursor: pointer;
}

.WorkCalendar_Container .headWork
{
    color: #2178b5;
}

.WorkCalendar_Container .headHoliday
{
    color: #ff0000;
}

.WorkCalendar_Container td
{
    padding: 5px;
}

.WorkCalendar_Container .WorkCalendar_MonthName
{
    background-color: #2178b5;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.WorkCalendar_Container td > div:hover
{
    background-color: #dcdcdc;
    border-radius: 20px;
    position: relative;
}

.WorkCalendar_Container_DayHover
{
    background-color: #dcdcdc;
    border-radius: 20px;
    position: relative;
}

.WorkCalendar_Details
{
    padding: 20px;
}

.WorkCalendar_Details > div
{
    padding-bottom: 10px;
}

.WorkCalendar_Details .label
{
    color: #808286;
}

#gridLettersOfRegistry
{
    -ms-word-break: break-all;
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    word-break: break-all;
}

#gridLettersOfRegistry .ui-row-ltr td
{
    border-left: 0;
    border-right: 0;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-top: 7px;
}

.events
{
    margin-bottom: 180px;
}

a:link.openFileLinkApprovalGrid,
a:visited.openFileLinkApprovalGrid
{
    color: #295270;
    text-decoration: underline;
}

a:hover.openFileLinkApprovalGrid
{
    color: #295270;
    text-decoration: none;
}

.WbTabbedView_ControlsNew .WbTabbedView_Controls_LeftArea
{
    overflow: visible;
    padding-right: 0;
}

.WbTabbedView_ControlsNew .WbTabbedView_Controls_RightArea
{
    display: none
}